/* Glistening Perfection CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #503F1C;
}
body {
	background-color: #fff; /*#C1B09B*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height:1.4em;
}
a:link {
	color: #2A2621;
}
a:visited {
	color: #2A2621;
}
a:hover {
	color: #2A2621;
}
a:active {
	color: #2A2621;
}

h1
{
	font-size:14px;
}

td
{
	vertical-align:top;
}

/* Global IDs and Classes -------------------------------------------------- */

#header_tbl
{
	margin-bottom:15px;
}


.menu {
	font-family: 'Cantarell', Verdana, Arial, Helvetica, sans-serif;
	border-bottom: solid 1px #000;
	text-align:center;
	width:850px;
	margin-bottom:15px;
}

.menu a
 {
	display:inline-block;
	padding: 8px 14px 8px 14px;
	font-size:16px;
}

.menu a:link,
.menu a:visited
 {
	 text-decoration:none;
}

.menu a:hover,
.menu a:active
 {
	 text-decoration:none;
	 color:#000;
}

.menu a.active
 {
	 color:#fff;
	 background-color:#5E4F2F;
}


#site_content
{
	width:852px;
	text-align:left;
	position:relative;
}

.body_text {
	text-align:justify;
}

#footer
{
	width:850px;
	text-align:right;
	border-top:solid 1px #2a2621;
	margin-top:15px;
	clear:both;
}



.horz_dash
{
	border-bottom: 1px dotted #5E5032;
	margin-bottom:10px;
	margin-top:10px;
	clear:both;
}

.right_img {
	float:right;
	margin-left:12px;
	margin-bottom:12px;
}

.left_img {
	float:left;
	margin-right:12px;
	margin-bottom:12px;
}

.right_col {
	float:right;
	margin-top:12px;
	margin-left:12px;
	margin-top:12px;
}

.right_col img {
	margin-bottom: 12px;
	border: solid 1px #000;
}

.clear
{
	clear:both;
}

/* Index ------------------------------------------------------- */

#site_content.index .left_col
{
	width:430px;
	padding-right:20px;
	vertical-align:top;
}

#site_content.index .right_col
{
	vertical-align:top;
	text-align:center;
}

#thumb_bar
{
	margin-top:20px;
	padding-top:10px;
	padding-bottom:10px;
	border-top:solid 1px #2a2621;
	vertical-align:top;
	width:850px;
}

#thumb_bar .thumb
{
	float:left;
	position:relative;
	width:114px;
	height:90px;
	background-image:url(images/thumb-frame.gif);
	background-repeat:no-repeat;
	padding-right:10px;
}

.index .left_col { text-align: justify; }


.home_text {
	padding-top:12px;
}

.home_slideshow {
	border: solid 1px #000;
	margin-bottom:12px;
}

.home_slideshow_nav {
	padding-top:6px;
	padding-bottom:6px;
	text-align:right;
	float:right;
	width:225px;
}

.home_slideshow_nav a:link,
.home_slideshow_nav a:hover,
.home_slideshow_nav a:active,
.home_slideshow_nav a:visited
{
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	margin-right:3px;
	
	background: rgba(94, 79, 47, 0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	
	text-decoration:none;
	color:#fff;
}

.home_slideshow_nav a.activeSlide {
	color:#fff; 

	background: rgb(94, 79, 47);
	filter:none;
    -ms-filter:none;
}

.dupont_img, .pebble_img {
	margin-bottom:-10px;
}

#slideshow_overlay {
	float:right;
	margin-top:3px;
}

.features {
	margin-top:12px;
	border-top: 1px #000 solid;
}

.features img {
	margin-top:12px;
	border: solid 1px #000;
}

.features a {
	text-decoration:none;
	font-weight:bold;
}

.features .feature1 {
	float:left;
	margin-right: 17px;
	text-align:center;
}

.features .feature2 {
	float:left;
	margin-right: 17px;
	text-align:center;
}

.features .feature3 {
	float:left;
	text-align:center;
}


/* Services ------------------------------------------------------- */


.text_col {
	float:left;
	width: 660px;
	padding-right:10px;	
}

.service_table {
	
}

.service_table td {
	padding:5px;
	width: 75px;
	border-bottom: solid 1px #5E4F2F;
	text-align:right;
}

.service_table td.rowhead {
	padding:5px;
	width: 165px;
	text-align:left;
}

.service_table .rowhead {
	font-weight:bold;
	width:175px;
}


.portfolio {
	text-align:center;
}

.portfolio .thumb {
	display:inline-block;
	margin:12px;
	border: solid 1px #5E4F2F;
}

#site_content.services .text
{
	text-align:center;
	padding-left:80px;
	padding-right:80px;
}



#site_content.services #services_tbl
{
	width:855px;
}

#site_content.services #services_tbl .col
{
	background-color:#E7E1DA;
	border:solid 1px #D3C7B9;
	padding:10px;
}

#site_content.services #services_tbl .desc
{
	font-size: 11px;
	color: #503F1C;
	display:block;	
}

#site_content.services #services_tbl .center_col
{
	font-size:12px;
	color:#000;
}

#site_content.services #services_tbl .right_col,
#site_content.services #services_tbl .left_col
{
	width:188px;
	font-size:12px;
	color:#000;
}

#site_content.services #services_tbl .vert_spacer
{
	width:10px;
}

#site_content.services #services_tbl .horz_spacer
{
	height:10px;
}



#site_content.services .package_tbl
{
	width:100%;
}

#site_content.services .package_tbl td
{
	padding:5px;
	font-size:12px;
	color:#000;
	border-bottom:dotted 1px #D3c7b9;
}

#site_content.services .package_tbl .head td
{
	background-color:#D3C7B9;
}


#site_content.services .package_col
{
	width:125px;
}



#detailing_packs .detailing_btn
{
	float:left;
}

#detailing_packs a.detailing_btn
{
	padding:5px;
	padding-bottom:10px;
}

#detailing_packs a.on
{
	color:#fff;
	background-color:#5E5032;
}

#detailing_packs .detailng_text
{
	clear:both;
	background-color:#fff;
	border: solid 1px #d3c7b9;
	padding:7px;
}



/* Portfolio ------------------------------------------------------- */
	
#site_content.portfolio 
{

}

#portfolio_tbl #left_col
{
	width:180px;
	background-color:#E7E1DA;
	border:solid 1px #D3C7B9;
}



#portfolio_tbl #menu
{
	width:100%;
	list-style-type:none;
	margin:0;
	padding:0px;
}

#portfolio_tbl #menu li
{
	padding:3px;
	padding-left:10px;
}

#portfolio_tbl #menu ul
{
	width:100%;
	list-style-type:none;
	margin:0;
	padding:0;
	background-color:#7E745A;
}

#portfolio_tbl #menu ul li
{
	border:solid 1px #5E5032;
	padding:3px;
	padding-left:10px;
}

#portfolio_tbl #menu li.selected
{
	background-color:#5E5032;
	color:#FFFFFF;
}
#menu li.selected a
{
	color:#FFFFFF;
}
/* Testimonials ------------------------------------------------------- */

.testimonial
{
	border-bottom: 1px dotted #5E5032;
}

.testimonial td
{
	padding:20px;
}

.testimonial td.thumb
{
	vertical-align:middle;
}




/* VIP Login ------------------------------------------------------- */
	
#site_content.login 
{
	text-align:center;
}

#login_form
{
	background-color:#E7E1DA;
	border:solid 1px #D3C7B9;
	padding:20px;
}

#vip_tbl
{
	width:100%;
}

#vip_tbl .col
{
	background-color:#E7E1DA;
	border:solid 1px #D3C7B9;
	padding:10px;
}

#vip_tbl td.left_col
{
	width:160px;
}

#vip_tbl td.right_col
{
	width:140px;
}

#vip_tbl td.center_col
{
	padding:13px;
}

#vip_tbl .video
{
	border:solid 2px #fff;
}



/* Contact ------------------------------------------------------- */

.contact_tbl
{
	width:100%;
}

.contact_tbl .left_col
{
	width:310px;
	padding:20px;
}

.contact_tbl .right_col
{
	width:465px;
	padding:20px;
}
#pkg_name a{
cursor:pointer;
}
#ErrorMsg{
font:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FF0000;
}

#requiredFormElement {
font-size: 9px;
color: red;
}